.wrapper-content {
  width: auto;
  position: static;
}
.hr {
  width: auto;
  display: none;
}
.hr-grey {
  width: auto;
}
#mobile-header {
  padding: 10px;
}
#mobile-header:before,
#mobile-header:after {
  content: " ";
  display: block;
}
#mobile-header:after {
  clear: both;
}
#mobile-header {
  *zoom: 1;
  clear: both;
}
#mobile-header #logo {
  float: left;
  width: 76px;
  height: 38px;
}
#mobile-header #logo img {
  display: block;
  width: 100%;
  height: auto;
}
#mobile-header span.menu {
  display: block;
  float: right;
  width: 38px;
  height: 38px;
  background: #e7173b url("./images/mobile/header-menu1.png") no-repeat center center;
  background-size: 20px 17px;
  border-radius: 4px;
}
#mobile-header span.menu.active {
  background-image: url("./images/mobile/header-menu2.png");
  background-size: 22px 18px;
  z-index: 3;
  position: relative;
}
#mobile-header #menu-head {
  display: none;
  height: 58px;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
}
#mobile-header #menu-head span {
  display: block;
  line-height: 58px;
  font-size: 14px;
  color: #c00f2c;
  text-transform: uppercase;
  text-align: center;
}
#mobile-header span.search {
  display: block;
  float: right;
  margin-right: 10px;
  width: 38px;
  height: 38px;
  background: #e7173b url("./images/mobile/header-search.png") no-repeat center center;
  background-size: 18px 18px;
  border-radius: 4px;
}
#mobile-header span.search.active {
  background-image: url("./images/mobile/header-menu2.png");
  background-size: 22px 18px;
  z-index: 3;
  position: relative;
  left: 48px;
}
#mobile-header #search-head {
  display: none;
  height: 58px;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
}
#mobile-header #search-head span {
  display: block;
  line-height: 58px;
  font-size: 14px;
  color: #c00f2c;
  text-transform: uppercase;
  text-align: center;
}
#mobile-header a.to-shop {
  display: block;
  float: right;
  margin-right: 10px;
  position: relative;
  top: -4px;
  width: 46px;
  height: 42px;
  background: url("./images/mobile/header-shop.jpg") no-repeat center center;
  background-size: 46px 42px;
}
#wrapper-top {
  background: none;
  min-height: auto;
}
#header {
  height: auto;
  background: none;
  padding: 0;
  position: static;
}
#header a.logo {
  display: none;
}
#header #menu {
  display: none;
  float: none;
  position: absolute;
  top: 58px;
  left: 0;
  right: auto;
  bottom: auto;
  z-index: 999;
  width: 100%;
  padding: 10px;
  background: #fff;
  box-sizing: border-box;
  -webkit-box-shadow: 0 5px 20px -10px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 5px 20px -10px rgba(0,0,0,0.7);
  box-shadow: 0 5px 20px -10px rgba(0,0,0,0.7);
}
#header #menu > ul {
  float: none;
}
#header #menu > ul > li {
  float: none;
  padding: 3px 0;
}
#header #menu > ul > li:hover {
  background: #e4e4e4;
}
#header #menu > ul > li:hover > a {
  background: none;
  height: auto;
  color: #ba1327;
  padding: 5px 0;
}
#header #menu > ul > li:hover > a span {
  background: none;
  height: auto;
  padding-left: 0;
}
#header #menu > ul > li:hover > a span span {
  background: none;
  height: auto;
  padding: 0;
}
#header #menu > ul > li a.linked,
#header #menu > ul > li a.ln2 {
  background: none;
  height: auto;
  color: #ba1327;
  padding: 5px 0;
}
#header #menu > ul > li a.linked span,
#header #menu > ul > li a.ln2 span {
  background: none;
  height: auto;
  padding-left: 0;
}
#header #menu > ul > li a.linked span span,
#header #menu > ul > li a.ln2 span span {
  background: none;
  height: auto;
  padding: 0;
}
#header #menu > ul > li > a {
  padding: 0;
  text-align: center;
  height: auto;
  text-transform: none;
  padding: 5px 0;
  font-size: 14px;
}
#header #menu > ul > li > div {
  position: relative;
  top: 0;
  left: 0;
}
#header #misc {
  display: none;
}
#header #search {
  display: none;
  position: absolute;
  top: 58px;
  left: 0;
  z-index: 999;
  width: 100%;
  padding: 10px;
  background: #fff;
  box-sizing: border-box;
  -webkit-box-shadow: 0 5px 20px -10px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 5px 20px -10px rgba(0,0,0,0.7);
  box-shadow: 0 5px 20px -10px rgba(0,0,0,0.7);
}
#header #search form {
  width: auto;
  height: auto;
}
#header #search fieldset {
  width: auto;
  margin: 0;
}
#header #search #input-search {
  width: calc(100% - 48px);
  height: 38px;
  line-height: 20px;
  padding: 9px 10px;
  background: #fff;
  border: none;
  outline: none;
  box-sizing: border-box;
  border-radius: 4px;
  border: 1px solid #e4e4e4;
}
#header #search #search-submit {
  display: block;
  float: right;
  width: 38px;
  height: 38px;
  background: #969696 url("./images/mobile/header-search.png") no-repeat center center;
  background-size: 18px 18px;
  border-radius: 4px;
  padding: 0;
  border: none;
  outline: none;
}
#header span.toShop {
  display: none;
}
#livesearch_cont {
  display: none !important;
}
.menu-style {
  position: relative;
  top: 0;
  left: 0;
  float: none;
}
.menu-style .inner {
  background: none;
  padding: 0;
}
.menu-style .bottom {
  display: none;
}
.menu-style ul {
  width: auto;
}
.menu-style ul li {
  background: none;
  padding-top: 6px;
  padding-bottom: 0;
}
.menu-style ul li:last-child {
  padding-top: 6px;
}
.menu-style ul li a {
  background: none;
  width: auto;
  padding: 0;
  font-size: 14px;
  text-align: center;
  padding: 5px 0;
  color: #383838;
}
.menu-style ul li a:hover {
  background: none;
  color: #383838;
}
.menu-style .level {
  float: none;
}
.menu-style #level1 {
  position: relative;
  padding-top: 0;
}
.menu-style #level2,
.menu-style #level3 {
  display: none !important;
}
#group123 {
  float: none;
}
#banner {
  display: block;
  width: auto;
  height: auto;
  background: none;
  margin: 0 auto;
  width: 600px;
  height: 167px;
}
@media screen and (max-width: 599px) {
  #banner {
    width: 568px;
    height: 158px;
  }
}
@media screen and (max-width: 567px) {
  #banner {
    width: 480px;
    height: 134px;
  }
}
@media screen and (max-width: 479px) {
  #banner {
    width: 414px;
    height: 116px;
  }
}
@media screen and (max-width: 413px) {
  #banner {
    width: 375px;
    height: 105px;
  }
}
@media screen and (max-width: 374px) {
  #banner {
    width: 360px;
    height: 100px;
  }
}
@media screen and (max-width: 359px) {
  #banner {
    width: 320px;
    height: 89px;
  }
}
#banner .arrows {
  display: none;
}
#banner #dots-container {
  display: none;
}
#banner #slideshow {
  float: none;
  width: auto;
  height: auto;
}
#banner #slideshow img {
  max-width: 100%;
  height: auto;
}
#main-content .groups {
  float: none;
  padding: 0 10px;
}
#main-content .groups .group {
  float: none;
  width: auto;
  height: 34px;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 0;
  margin: 5px 0 0 0;
  background: #fafafa;
}
#main-content .groups .group.opened {
  height: auto;
}
#main-content .groups .group.opened > ul {
  display: block;
}
#main-content .groups .group .mobile-group-header {
  position: relative;
  top: -1px;
  left: -1px;
  width: calc(100% + 2px);
  border: 1px solid #ccc;
  background: #fff;
  background: -moz-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #fff), color-stop(100%, #e5e5e5));
  background: -webkit-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background: -o-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background: -ms-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background: linear-gradient(to bottom, #fff 0%, #e5e5e5 100%);
  height: 36px;
  border-radius: 4px;
  padding: 0 10px 0 25px;
  box-sizing: border-box;
}
#main-content .groups .group .mobile-group-header:before,
#main-content .groups .group .mobile-group-header:after {
  content: " ";
  display: block;
}
#main-content .groups .group .mobile-group-header:after {
  clear: both;
}
#main-content .groups .group .mobile-group-header {
  *zoom: 1;
  clear: both;
}
#main-content .groups .group .mobile-group-header h2 {
  padding: 0;
  line-height: 36px;
  float: left;
}
#main-content .groups .group .mobile-group-header h2 a {
  display: block;
  padding: 0;
  color: #c0112e;
}
#main-content .groups .group .mobile-group-header h2 a:hover {
  text-decoration: none;
}
#main-content .groups .group .mobile-group-header .mobile-image-style {
  width: 30px;
  height: 36px;
  line-height: 33px;
  font-size: 100%;
  text-align: center;
  float: right;
}
#main-content .groups .group .mobile-group-header .mobile-image-style img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
  position: relative;
  top: 0;
  right: 0;
}
#main-content .groups .group ul {
  display: none;
  padding: 10px 10px;
}
#main-content .groups .group ul li {
  font-size: 14px;
  width: auto;
  height: auto;
}
#main-content .groups .group ul li a {
  display: block;
  padding: 5px 15px;
  font-size: 14px;
}
#main-content .groups .group ul li a:hover {
  background: #e1e1e1;
}
#main-content .groups-hp {
  width: auto;
}
#main-content #sidebar {
  float: none;
  margin-top: 25px;
  padding: 0 10px;
}
#main-content #sidebar div.s-item3.href {
  position: relative;
  top: auto;
  left: auto;
  width: auto;
  height: auto;
  border: 1px solid #dbdbdb;
  border-radius: 4px;
  background: #f5f5f5;
  background: -moz-linear-gradient(left, #f5f5f5 0%, #fff 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, #f5f5f5), color-stop(100%, #fff));
  background: -webkit-linear-gradient(left, #f5f5f5 0%, #fff 100%);
  background: -o-linear-gradient(left, #f5f5f5 0%, #fff 100%);
  background: -ms-linear-gradient(left, #f5f5f5 0%, #fff 100%);
  background: linear-gradient(to right, #f5f5f5 0%, #fff 100%);
  padding: 0;
}
#main-content #sidebar div.s-item3.href .item-mobile-container {
  background: url("./images/mobile/img-1_1.png") no-repeat right 15px center;
  background-size: 60px 46px;
  padding: 10px 95px 10px 25px;
}
#main-content #sidebar div.s-item4.href {
  position: relative;
  top: auto;
  left: auto;
  width: auto;
  height: auto;
  margin-top: 10px;
  border: 1px solid #dbdbdb;
  border-radius: 4px;
  background: #f5f5f5;
  background: -moz-linear-gradient(left, #f5f5f5 0%, #fff 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, #f5f5f5), color-stop(100%, #fff));
  background: -webkit-linear-gradient(left, #f5f5f5 0%, #fff 100%);
  background: -o-linear-gradient(left, #f5f5f5 0%, #fff 100%);
  background: -ms-linear-gradient(left, #f5f5f5 0%, #fff 100%);
  background: linear-gradient(to right, #f5f5f5 0%, #fff 100%);
  padding: 0;
}
#main-content #sidebar div.s-item4.href .item-mobile-container {
  background: url("./images/mobile/img-2.png") no-repeat right 15px center;
  background-size: 60px 44px;
  padding: 10px 95px 10px 25px;
}
#main-content #sidebar div.href strong {
  font-size: 16px;
}
#main-content #sidebar div.href p {
  height: auto;
  font-size: 14px;
}
#main-content #sidebar .youtube {
  position: relative;
  top: auto;
  left: auto;
}
#main-content #sidebar .trace {
  position: relative;
  top: auto;
  left: auto;
}
#main-content .news {
  margin-top: 25px;
  padding: 0 10px;
}
#main-content .news .mobile-news-container {
  border: 1px solid #ccc;
  border-radius: 4px;
  background: #fafafa;
  height: 36px;
}
#main-content .news .mobile-news-container.opened {
  height: auto;
}
#main-content .news .mobile-news-container.opened .mobile-news-content {
  display: block;
}
#main-content .news .mobile-news-container .mobile-header-container {
  width: 100%;
  position: relative;
  top: -1px;
  left: -1px;
  border: 1px solid #ccc;
  background: #e5e5e5;
  background: -moz-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #fff), color-stop(100%, #e5e5e5));
  background: -webkit-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background: -o-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background: -ms-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background: linear-gradient(to bottom, #fff 0%, #e5e5e5 100%);
  height: 36px;
  line-height: 36px;
  border-radius: 4px;
  font-size: 16px;
}
#main-content .news .mobile-news-container .mobile-header-container span {
  display: block;
  height: 36px;
  line-height: 36px;
  font-weight: normal;
  font-size: 16px;
  padding: 0 60px 0 25px;
  background: url("./images/mobile/btn-sipka-1.png") no-repeat right 20px center;
  background-size: 17px 18px;
}
#main-content .news .mobile-news-container .mobile-news-content {
  display: none;
  padding-bottom: 15px;
}
#main-content .news .mobile-news-container .mobile-news-content .hr {
  display: none;
}
#main-content .news .mobile-news-container .mobile-news-content .news-item {
  margin-top: 20px;
  padding: 0 25px;
  width: auto;
  float: none;
}
#main-content .news .mobile-news-container .mobile-news-content .news-item .thumb {
  display: none;
}
#main-content .news .mobile-news-container .mobile-news-content .news-item h3 {
  height: auto;
  font-size: 14px;
  line-height: 18px;
}
#main-content .news .mobile-news-container .mobile-news-content .news-item p {
  margin: 5px 0 0 0;
  font-size: 14px;
  padding: 0;
  height: auto;
}
#main-content .news .mobile-news-container .mobile-news-content .news-item a {
  margin-top: 5px;
  font-size: 14px;
  background-position: 0 7px;
  text-align: left;
  padding-left: 17px;
}
#main-content .news .mobile-news-container .mobile-news-content .more {
  margin-top: 25px;
  padding: 0;
  text-align: center;
}
#main-content .news .mobile-news-container .mobile-news-content .more a {
  display: inline-block;
  float: none;
  font-size: 14px;
  width: auto;
  background-position: 0 center;
  padding-left: 17px;
}
#main-content .mobile-hp-images {
  margin-top: 30px;
  text-align: center;
  line-height: 59px;
  font-size: 100%;
}
#main-content .mobile-hp-images a,
#main-content .mobile-hp-images span {
  display: inline-block;
  text-decoration: none;
  margin: 0 20px;
}
#main-content .mobile-hp-images img {
  vertical-align: middle;
}
#banner-small {
  display: none;
}
#categories-menu {
  width: auto;
  float: none;
  padding: 0 10px;
  display: none;
}
#categories-menu.mobile-categories-style {
  display: block;
  margin-bottom: 35px;
}
#categories-menu.mobile-categories-style #product-strong {
  display: none;
}
#categories-menu > ul {
  display: none;
}
#categories-menu > ul.mobile-active-category {
  display: block;
  width: 100%;
  overflow: visible;
}
#categories-menu > ul > li > a {
  display: none;
}
#categories-menu > ul > li > ul {
  width: 100%;
  overflow: visible;
}
#categories-menu > ul > li > ul > li {
  background: #f6f6f6;
  border: 1px solid #dbdbdb;
  border-radius: 4px;
  position: relative;
  margin-top: -1px;
}
#categories-menu > ul > li > ul > li > a {
  padding: 8px 10px 8px 25px;
  border: none;
  font-size: 14px;
  width: auto;
  font-weight: normal;
  background: none;
}
#categories-menu > ul > li > ul > li ul {
  width: 100%;
  padding-bottom: 10px;
}
#categories-menu > ul > li > ul > li ul li {
  padding-top: 3px;
  padding-left: 25px;
}
#categories-menu > ul > li > ul > li ul li a {
  padding: 2px 10px 2px 5px;
  border: none;
  font-size: 14px;
  width: auto;
  font-weight: normal;
  background: none;
}
#rem_filters {
  margin-top: 20px;
}
#rem_filters .item,
#rem_filters .param-item {
  margin-top: 10px;
}
#rem_filters .item:before,
#rem_filters .param-item:before,
#rem_filters .item:after,
#rem_filters .param-item:after {
  content: " ";
  display: block;
}
#rem_filters .item:after,
#rem_filters .param-item:after {
  clear: both;
}
#rem_filters .item,
#rem_filters .param-item {
  *zoom: 1;
  clear: both;
}
#rem_filters .item label,
#rem_filters .param-item label {
  float: left !important;
  width: auto !important;
}
#rem_filters label {
  display: block;
  float: left;
  width: auto;
  padding: 0 10px 0 0;
  font-weight: normal;
  font-size: 13px;
  color: #898989;
  font-family: arial;
  line-height: 30px;
  margin: 0;
}
#rem_filters_mobile,
display inline-block,
float left,
#rem_filters_mobile2,
#container {
  width: auto;
  float: none;
  padding: 0 10px;
}
#rem_filters_mobile h1,
display inline-block h1,
float left h1,
#rem_filters_mobile2 h1,
#container h1 {
  color: #6e6e6e;
  border-bottom: 1px dotted #6e6e6e;
  font-weight: normal;
  width: calc(100% + 20px);
  position: relative;
  padding-bottom: 10px;
  text-transform: none;
  box-sizing: border-box;
  padding: 0 10px 10px 10px;
  left: -10px;
  margin-top: 0;
  height: auto;
  background: none;
  font-size: 20px;
  margin-bottom: 20px;
}
#rem_filters_mobile h1.mobile-products-header,
display inline-block h1.mobile-products-header,
float left h1.mobile-products-header,
#rem_filters_mobile2 h1.mobile-products-header,
#container h1.mobile-products-header {
  color: #c1152b;
  text-transform: uppercase;
  text-align: center;
  background: none;
  padding: 0;
  border: none;
  height: auto;
  margin-top: 0;
  font-size: 20px;
}
#rem_filters_mobile .banner-small,
display inline-block .banner-small,
float left .banner-small,
#rem_filters_mobile2 .banner-small,
#container .banner-small {
  float: none;
  width: auto;
}
#rem_filters_mobile .text,
display inline-block .text,
float left .text,
#rem_filters_mobile2 .text,
#container .text {
  padding: 0;
  font-size: 14px;
  line-height: 20px;
}
#rem_filters_mobile .text img,
display inline-block .text img,
float left .text img,
#rem_filters_mobile2 .text img,
#container .text img {
  max-width: 100%;
  height: auto !important;
}
#rem_filters_mobile .text table,
display inline-block .text table,
float left .text table,
#rem_filters_mobile2 .text table,
#container .text table {
  width: 100% !important;
  height: 100% !important;
}
#rem_filters_mobile .text img,
display inline-block .text img,
float left .text img,
#rem_filters_mobile2 .text img,
#container .text img {
  max-width: 100%;
  width: auto !important;
  height: auto !important;
}
#rem_filters_mobile .text h1,
display inline-block .text h1,
float left .text h1,
#rem_filters_mobile2 .text h1,
#container .text h1 {
  font-size: 20px;
  line-height: 26px;
}
#rem_filters_mobile .text h2,
display inline-block .text h2,
float left .text h2,
#rem_filters_mobile2 .text h2,
#container .text h2 {
  font-size: 16px;
  line-height: 22px;
}
#rem_filters_mobile .text h3,
display inline-block .text h3,
float left .text h3,
#rem_filters_mobile2 .text h3,
#container .text h3 {
  font-size: 14px;
  line-height: 20px;
}
#rem_filters_mobile .text div,
display inline-block .text div,
float left .text div,
#rem_filters_mobile2 .text div,
#container .text div,
#rem_filters_mobile .text p,
display inline-block .text p,
float left .text p,
#rem_filters_mobile2 .text p,
#container .text p,
#rem_filters_mobile .text ul,
display inline-block .text ul,
float left .text ul,
#rem_filters_mobile2 .text ul,
#container .text ul,
#rem_filters_mobile .text ol,
display inline-block .text ol,
float left .text ol,
#rem_filters_mobile2 .text ol,
#container .text ol,
#rem_filters_mobile .text li,
display inline-block .text li,
float left .text li,
#rem_filters_mobile2 .text li,
#container .text li,
#rem_filters_mobile .text span,
display inline-block .text span,
float left .text span,
#rem_filters_mobile2 .text span,
#container .text span,
#rem_filters_mobile .text strong,
display inline-block .text strong,
float left .text strong,
#rem_filters_mobile2 .text strong,
#container .text strong {
  width: auto !important;
  font-size: 14px;
  line-height: 20px;
}
#rem_filters_mobile .text form fieldset,
display inline-block .text form fieldset,
float left .text form fieldset,
#rem_filters_mobile2 .text form fieldset,
#container .text form fieldset {
  padding: 0;
  margin: 0;
}
#rem_filters_mobile .text form tr,
display inline-block .text form tr,
float left .text form tr,
#rem_filters_mobile2 .text form tr,
#container .text form tr {
  display: block;
  margin-top: 10px;
}
#rem_filters_mobile .text form td,
display inline-block .text form td,
float left .text form td,
#rem_filters_mobile2 .text form td,
#container .text form td {
  display: block;
  padding: 0;
}
#rem_filters_mobile .text form label,
display inline-block .text form label,
float left .text form label,
#rem_filters_mobile2 .text form label,
#container .text form label {
  display: block;
  width: 100%;
  float: none;
}
#rem_filters_mobile .text form input,
display inline-block .text form input,
float left .text form input,
#rem_filters_mobile2 .text form input,
#container .text form input {
  width: 100%;
  box-sizing: border-box;
  height: 40px;
  float: none;
}
#rem_filters_mobile .text form textarea,
display inline-block .text form textarea,
float left .text form textarea,
#rem_filters_mobile2 .text form textarea,
#container .text form textarea {
  width: 100%;
  box-sizing: border-box;
  height: 200px;
  float: none;
}
#rem_filters_mobile .text form .submit,
display inline-block .text form .submit,
float left .text form .submit,
#rem_filters_mobile2 .text form .submit,
#container .text form .submit,
#rem_filters_mobile .text form input[type='submit'],
display inline-block .text form input[type='submit'],
float left .text form input[type='submit'],
#rem_filters_mobile2 .text form input[type='submit'],
#container .text form input[type='submit'] {
  width: 100px;
  border: none;
  outline: none;
  background: #c41231;
  background: -moz-linear-gradient(top, #e6183a 0%, #c41231 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #e6183a), color-stop(100%, #c41231));
  background: -webkit-linear-gradient(top, #e6183a 0%, #c41231 100%);
  background: -o-linear-gradient(top, #e6183a 0%, #c41231 100%);
  background: -ms-linear-gradient(top, #e6183a 0%, #c41231 100%);
  background: linear-gradient(to bottom, #e6183a 0%, #c41231 100%);
  height: 36px;
  line-height: 36px;
  border-radius: 4px;
  color: #fff;
}
#rem_filters_mobile .products,
display inline-block .products,
float left .products,
#rem_filters_mobile2 .products,
#container .products {
  padding-left: 0;
  float: none;
  width: calc(100% + 20px);
  box-sizing: border-box;
  position: relative;
  left: -10px;
  max-width: 500px;
  padding: 0 5px;
  margin: 0 auto;
}
#rem_filters_mobile .products .item,
display inline-block .products .item,
float left .products .item,
#rem_filters_mobile2 .products .item,
#container .products .item {
  padding: 0 5px;
  width: 50%;
  box-sizing: border-box;
}
#rem_filters_mobile .products .item h2,
display inline-block .products .item h2,
float left .products .item h2,
#rem_filters_mobile2 .products .item h2,
#container .products .item h2 {
  width: auto;
}
#rem_filters_mobile .products .item .item-img,
display inline-block .products .item .item-img,
float left .products .item .item-img,
#rem_filters_mobile2 .products .item .item-img,
#container .products .item .item-img {
  width: 100%;
  display: table;
}
#rem_filters_mobile .products .item .item-img a,
display inline-block .products .item .item-img a,
float left .products .item .item-img a,
#rem_filters_mobile2 .products .item .item-img a,
#container .products .item .item-img a {
  width: 100%;
}
#rem_filters_mobile .product-detail,
display inline-block .product-detail,
float left .product-detail,
#rem_filters_mobile2 .product-detail,
#container .product-detail {
  padding: 0;
  float: none;
}
#rem_filters_mobile .product-detail .images-container,
display inline-block .product-detail .images-container,
float left .product-detail .images-container,
#rem_filters_mobile2 .product-detail .images-container,
#container .product-detail .images-container {
  float: none;
  width: auto;
}
#rem_filters_mobile .product-detail .images-container .small-images,
display inline-block .product-detail .images-container .small-images,
float left .product-detail .images-container .small-images,
#rem_filters_mobile2 .product-detail .images-container .small-images,
#container .product-detail .images-container .small-images {
  width: auto;
  text-align: center;
}
#rem_filters_mobile .product-detail .images-container .small-images:before,
display inline-block .product-detail .images-container .small-images:before,
float left .product-detail .images-container .small-images:before,
#rem_filters_mobile2 .product-detail .images-container .small-images:before,
#container .product-detail .images-container .small-images:before,
#rem_filters_mobile .product-detail .images-container .small-images:after,
display inline-block .product-detail .images-container .small-images:after,
float left .product-detail .images-container .small-images:after,
#rem_filters_mobile2 .product-detail .images-container .small-images:after,
#container .product-detail .images-container .small-images:after {
  content: " ";
  display: block;
}
#rem_filters_mobile .product-detail .images-container .small-images:after,
display inline-block .product-detail .images-container .small-images:after,
float left .product-detail .images-container .small-images:after,
#rem_filters_mobile2 .product-detail .images-container .small-images:after,
#container .product-detail .images-container .small-images:after {
  clear: both;
}
#rem_filters_mobile .product-detail .images-container .small-images,
display inline-block .product-detail .images-container .small-images,
float left .product-detail .images-container .small-images,
#rem_filters_mobile2 .product-detail .images-container .small-images,
#container .product-detail .images-container .small-images {
  *zoom: 1;
  clear: both;
}
#rem_filters_mobile .product-detail .images-container .small-images .s-img,
display inline-block .product-detail .images-container .small-images .s-img,
float left .product-detail .images-container .small-images .s-img,
#rem_filters_mobile2 .product-detail .images-container .small-images .s-img,
#container .product-detail .images-container .small-images .s-img {
  display: inline-block;
  float: none;
  margin: 4px 4px;
}
#rem_filters_mobile .product-detail .description-container,
display inline-block .product-detail .description-container,
float left .product-detail .description-container,
#rem_filters_mobile2 .product-detail .description-container,
#container .product-detail .description-container {
  float: none;
  width: auto;
  padding: 0;
  margin-top: 20px;
}
#rem_filters_mobile .product-detail .producer-logo,
display inline-block .product-detail .producer-logo,
float left .product-detail .producer-logo,
#rem_filters_mobile2 .product-detail .producer-logo,
#container .product-detail .producer-logo {
  padding: 0;
  margin: 0;
  text-align: center;
}
#rem_filters_mobile .product-detail .to-shop,
display inline-block .product-detail .to-shop,
float left .product-detail .to-shop,
#rem_filters_mobile2 .product-detail .to-shop,
#container .product-detail .to-shop {
  float: none;
  margin-top: 20px;
}
#rem_filters_mobile .product-detail .to-shop a.mobile-to-shop,
display inline-block .product-detail .to-shop a.mobile-to-shop,
float left .product-detail .to-shop a.mobile-to-shop,
#rem_filters_mobile2 .product-detail .to-shop a.mobile-to-shop,
#container .product-detail .to-shop a.mobile-to-shop {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #ccc;
  background: #c41231;
  background: -moz-linear-gradient(top, #e6183a 0%, #c41231 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #e6183a), color-stop(100%, #c41231));
  background: -webkit-linear-gradient(top, #e6183a 0%, #c41231 100%);
  background: -o-linear-gradient(top, #e6183a 0%, #c41231 100%);
  background: -ms-linear-gradient(top, #e6183a 0%, #c41231 100%);
  background: linear-gradient(to bottom, #e6183a 0%, #c41231 100%);
  height: 38px;
  text-decoration: none;
  text-align: left;
  border-radius: 4px;
  box-sizing: border-box;
  color: #fff;
}
#rem_filters_mobile .product-detail .to-shop a.mobile-to-shop span,
display inline-block .product-detail .to-shop a.mobile-to-shop span,
float left .product-detail .to-shop a.mobile-to-shop span,
#rem_filters_mobile2 .product-detail .to-shop a.mobile-to-shop span,
#container .product-detail .to-shop a.mobile-to-shop span {
  display: block;
  line-height: 38px;
  padding: 0 10px 0 20px;
  font-size: 16px;
  background: url("./images/mobile/btn-ico-cart.png") no-repeat right 15px center;
  background-size: 22px 21px;
}
#rem_filters_mobile .product-detail .to-shop a.gray,
display inline-block .product-detail .to-shop a.gray,
float left .product-detail .to-shop a.gray,
#rem_filters_mobile2 .product-detail .to-shop a.gray,
#container .product-detail .to-shop a.gray {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #ccc;
  background: #fff;
  background: -moz-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #fff), color-stop(100%, #e5e5e5));
  background: -webkit-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background: -o-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background: -ms-linear-gradient(top, #fff 0%, #e5e5e5 100%);
  background: linear-gradient(to bottom, #fff 0%, #e5e5e5 100%);
  height: 36px;
  text-decoration: none;
  font-size: 16px;
  margin-top: 4px;
  line-height: 36px;
  text-align: left;
  border-radius: 4px;
  padding: 0 10px 0 20px;
  box-sizing: border-box;
}
#rem_filters_mobile .product-detail .to-shop a.gray span,
display inline-block .product-detail .to-shop a.gray span,
float left .product-detail .to-shop a.gray span,
#rem_filters_mobile2 .product-detail .to-shop a.gray span,
#container .product-detail .to-shop a.gray span {
  font-size: 16px;
}
#rem_filters_mobile .product-detail .salesman,
display inline-block .product-detail .salesman,
float left .product-detail .salesman,
#rem_filters_mobile2 .product-detail .salesman,
#container .product-detail .salesman {
  float: none;
  width: 100%;
  text-align: center;
  margin-top: 25px;
  padding: 0;
}
#rem_filters_mobile .product-detail .salesman .s-text,
display inline-block .product-detail .salesman .s-text,
float left .product-detail .salesman .s-text,
#rem_filters_mobile2 .product-detail .salesman .s-text,
#container .product-detail .salesman .s-text {
  width: 100%;
  float: none;
}
#rem_filters_mobile .description,
display inline-block .description,
float left .description,
#rem_filters_mobile2 .description,
#container .description {
  width: auto;
  float: none;
}
#rem_filters_mobile #product-tabs,
display inline-block #product-tabs,
float left #product-tabs,
#rem_filters_mobile2 #product-tabs,
#container #product-tabs {
  width: auto;
  padding: 0;
}
#rem_filters_mobile #product-tabs ul#tabs,
display inline-block #product-tabs ul#tabs,
float left #product-tabs ul#tabs,
#rem_filters_mobile2 #product-tabs ul#tabs,
#container #product-tabs ul#tabs {
  display: none;
}
#rem_filters_mobile #product-tabs .tab-item,
display inline-block #product-tabs .tab-item,
float left #product-tabs .tab-item,
#rem_filters_mobile2 #product-tabs .tab-item,
#container #product-tabs .tab-item {
  padding: 0;
  width: auto;
}
#rem_filters_mobile #product-tabs table,
display inline-block #product-tabs table,
float left #product-tabs table,
#rem_filters_mobile2 #product-tabs table,
#container #product-tabs table {
  width: calc(100% + 20px);
  position: relative;
  left: -10px;
}
#rem_filters_mobile #product-tabs table tr.odd td,
display inline-block #product-tabs table tr.odd td,
float left #product-tabs table tr.odd td,
#rem_filters_mobile2 #product-tabs table tr.odd td,
#container #product-tabs table tr.odd td {
  background: none;
}
#rem_filters_mobile #product-tabs table tr td,
display inline-block #product-tabs table tr td,
float left #product-tabs table tr td,
#rem_filters_mobile2 #product-tabs table tr td,
#container #product-tabs table tr td {
  background: none;
  border-bottom: 1px solid #c3c3c3;
  padding: 5px 10px;
  font-size: 13px;
  color: #737373;
}
#rem_filters_mobile #product-tabs table tr td.mobile-size-col,
display inline-block #product-tabs table tr td.mobile-size-col,
float left #product-tabs table tr td.mobile-size-col,
#rem_filters_mobile2 #product-tabs table tr td.mobile-size-col,
#container #product-tabs table tr td.mobile-size-col {
  width: 50px;
}
#rem_filters_mobile #product-tabs table tr td a,
display inline-block #product-tabs table tr td a,
float left #product-tabs table tr td a,
#rem_filters_mobile2 #product-tabs table tr td a,
#container #product-tabs table tr td a {
  text-decoration: none;
}
#rem_filters_mobile #product-tabs table tr td a.down,
display inline-block #product-tabs table tr td a.down,
float left #product-tabs table tr td a.down,
#rem_filters_mobile2 #product-tabs table tr td a.down,
#container #product-tabs table tr td a.down {
  width: 21px;
  height: 21px;
  background: url("./images/mobile/ico-download2.png") no-repeat 0 0;
  background-size: 21px 42px;
  margin-left: 0;
}
#rem_filters_mobile #product-tabs table tr td a.down:hover,
display inline-block #product-tabs table tr td a.down:hover,
float left #product-tabs table tr td a.down:hover,
#rem_filters_mobile2 #product-tabs table tr td a.down:hover,
#container #product-tabs table tr td a.down:hover {
  background-position: 0 -21px;
}
#rem_filters_mobile .standard-form fieldset,
display inline-block .standard-form fieldset,
float left .standard-form fieldset,
#rem_filters_mobile2 .standard-form fieldset,
#container .standard-form fieldset {
  float: none;
}
#rem_filters_mobile .standard-form p,
display inline-block .standard-form p,
float left .standard-form p,
#rem_filters_mobile2 .standard-form p,
#container .standard-form p {
  float: none;
  width: auto;
  margin: 0;
  padding: 0;
}
#rem_filters_mobile .standard-form label,
display inline-block .standard-form label,
float left .standard-form label,
#rem_filters_mobile2 .standard-form label,
#container .standard-form label {
  float: none;
  width: auto;
  padding: 0;
  font-size: 14px;
  height: auto;
  margin: 10px 0 4px 0;
}
#rem_filters_mobile .standard-form input[type='text'],
display inline-block .standard-form input[type='text'],
float left .standard-form input[type='text'],
#rem_filters_mobile2 .standard-form input[type='text'],
#container .standard-form input[type='text'] {
  float: none;
  width: 100%;
  box-sizing: border-box;
  height: 38px;
}
#rem_filters_mobile .standard-form textarea,
display inline-block .standard-form textarea,
float left .standard-form textarea,
#rem_filters_mobile2 .standard-form textarea,
#container .standard-form textarea {
  float: none;
  width: 100%;
  box-sizing: border-box;
  height: 120px;
}
#rem_filters_mobile .standard-form .f-btns,
display inline-block .standard-form .f-btns,
float left .standard-form .f-btns,
#rem_filters_mobile2 .standard-form .f-btns,
#container .standard-form .f-btns {
  display: block;
  padding: 0;
  width: auto;
  margin: 10px 0 0 0;
  text-align: left;
}
#rem_filters_mobile .standard-form button.btn,
display inline-block .standard-form button.btn,
float left .standard-form button.btn,
#rem_filters_mobile2 .standard-form button.btn,
#container .standard-form button.btn {
  width: 100px;
  float: none;
  border: none;
  outline: none;
  background: #c41231;
  background: -moz-linear-gradient(top, #e6183a 0%, #c41231 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #e6183a), color-stop(100%, #c41231));
  background: -webkit-linear-gradient(top, #e6183a 0%, #c41231 100%);
  background: -o-linear-gradient(top, #e6183a 0%, #c41231 100%);
  background: -ms-linear-gradient(top, #e6183a 0%, #c41231 100%);
  background: linear-gradient(to bottom, #e6183a 0%, #c41231 100%);
  height: 36px;
  line-height: 36px;
  border-radius: 4px;
  color: #fff;
}
#rem_filters_mobile span.mobile-product-control,
display inline-block span.mobile-product-control,
float left span.mobile-product-control,
#rem_filters_mobile2 span.mobile-product-control,
#container span.mobile-product-control {
  display: block;
  width: calc(100% + 20px);
  position: relative;
  left: -10px;
  box-sizing: border-box;
  background: #f2f2f2 url("./images/mobile/btn-sipka-4.png") no-repeat right 15px center;
  background-size: 20px 18px;
  color: #6e6e6e;
  border-top: 1px dotted #6e6e6e;
  border-bottom: 1px dotted #6e6e6e;
  margin-top: -1px;
  height: 38px;
  line-height: 38px;
  font-size: 18px;
  padding: 0 60px 0 20px;
}
#rem_filters_mobile span.mobile-product-control.active,
display inline-block span.mobile-product-control.active,
float left span.mobile-product-control.active,
#rem_filters_mobile2 span.mobile-product-control.active,
#container span.mobile-product-control.active {
  color: #c0112e;
  background-image: url("./images/mobile/btn-sipka-5.png");
  border-bottom: 1px solid #fff;
}
#rem_filters_mobile span.mobile-product-control.mobile-margin-top,
display inline-block span.mobile-product-control.mobile-margin-top,
float left span.mobile-product-control.mobile-margin-top,
#rem_filters_mobile2 span.mobile-product-control.mobile-margin-top,
#container span.mobile-product-control.mobile-margin-top {
  margin-top: 30px;
}
#rem_filters_mobile .description-mobile-showhide,
display inline-block .description-mobile-showhide,
float left .description-mobile-showhide,
#rem_filters_mobile2 .description-mobile-showhide,
#container .description-mobile-showhide,
#rem_filters_mobile .files-mobile-showhide,
display inline-block .files-mobile-showhide,
float left .files-mobile-showhide,
#rem_filters_mobile2 .files-mobile-showhide,
#container .files-mobile-showhide,
#rem_filters_mobile .question-mobile-showhide,
display inline-block .question-mobile-showhide,
float left .question-mobile-showhide,
#rem_filters_mobile2 .question-mobile-showhide,
#container .question-mobile-showhide {
  display: none;
}
.form-style .chk_categories p,
#information-page .chk_categories p {
  float: none;
}
.form-style .chk_categories p:before,
#information-page .chk_categories p:before,
.form-style .chk_categories p:after,
#information-page .chk_categories p:after {
  content: " ";
  display: block;
}
.form-style .chk_categories p:after,
#information-page .chk_categories p:after {
  clear: both;
}
.form-style .chk_categories p,
#information-page .chk_categories p {
  *zoom: 1;
  clear: both;
}
.form-style .chk_categories p input[type='checkbox'],
#information-page .chk_categories p input[type='checkbox'] {
  float: left !important;
  width: auto !important;
  height: auto !important;
  margin: 3px 3px 3px 4px;
}
#navigation p {
  font-size: 13px;
  line-height: 17px;
}
#rem_filters {
  float: none;
  margin-top: 5px;
}
.paging {
  font-size: 14px;
  padding: 0;
  margin: 15px 0 15px 0;
}
.paging.mobile-bottom {
  padding-top: 30px;
}
#footer {
  margin-top: 40px;
  padding: 0;
}
#footer .f-group {
  float: none;
  width: auto;
  padding: 0;
}
#footer .f-group h3 {
  font-weight: normal;
  padding: 0;
  font-size: 14px;
  border-bottom: 1px dotted #010101;
}
#footer .f-group h3 a {
  display: block;
  padding: 9px 60px 9px 40px;
  background: url("./images/mobile/btn-sipka-2.png") no-repeat right 20px center;
  background-size: 17px 18px;
}
#footer .f-group ul {
  display: none;
}
#footer .hr-grey {
  display: none;
}
#footer .f-text {
  padding: 20px 35px 10px 35px;
}
#footer .f-text span {
  float: none;
  font-size: 12px;
}
#footer .f-text a#moonlake {
  float: none;
  margin: 30px auto 0 auto;
  width: 100px;
  height: 11px;
  background-size: 100px 22px;
}
.onlyMobile {
  display: block;
}
.notMobile {
  display: none;
}
